<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>jQuery v1.11</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<section>
    <form action="" method="post" id="contact-form">
        <div>
            <label>Name: <input type="text" name="name" value="Edward"></label>
        </div>
        <div>
            <label>Department:
                <select name="department" id="department">
                    <option value="A">A</option>
                    <option value="B">B</option>
                    <option value="C">C</option>
                </select>
            </label>
        </div>
        <div>
            <label for="message"></label>
            <textarea name="message" id="message" cols="30" rows="10">My message</textarea>
        </div>
        <div>
            <img src="loader.gif" alt="" class="loader">
        </div>
        <div>
            <button type="submit">Submit</button>
        </div>
    </form>
</section>
<script src="jquery-1.11.1.js"></script>
<script src="script.js"></script>
</body>
</html>